/*

 Theme Name:     diviec

 Theme URI:      http://www.elegantthemes.com/gallery/Divi/

 Description:    Ecomlac Child Theme 

 Author:         Elegant Themes

 Author URI:     http://www.elegantthemes.com

 Template:       Divi

 Version:        2.3.1

*/

 

@import url(../Divi/style.css);

 

/* =Theme customization starts here

------------------------------------------------------- */

/* ------------------------------------------------------  FOOTER  ------------------------------------------------------- */

#footer-widgets {
  padding: 6% 0 0;
  font-size: 14px;
}

.et_pb_bg_layout_dark .et_pb_slide_description {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 2)!important;
}

.et_pb_bg_layout_dark .et_pb_slide_description strong{text-shadow: 0 1px 3px rgba(0, 0, 0, 0)!important;}

#footer-widgets input {
  width: 100%;
  border: 1px solid #ccc;
  line-height: 16px;
  padding: 5px;
}

.et_pb_widget a {
  text-decoration: none;
  color: #37BCE5;
  vertical-align: top;
}

div.wpcf7-mail-sent-ok {
  border: 2px solid #398f14;
  font-size: 11px;
  margin: 0;
}

div.wpcf7-validation-errors {
  border: 2px solid #f7e700;
  font-size: 11px;
  margin: 0;
}

#btn a .smallblue { background-color:#37bce5;
	padding:0.3em 2em;
	display:inline-block!important;
	text-align:center;
	margin-top:1.5em;
	color:#FFF;
	font-weight:600;
	font-size:16px;
}

#envbot {   background-color: #37bce5;
  padding: 0.3em 2em;
  display: inline-block!important;
  text-align: center;
  color: #FFF;
  font-weight: 600;
  font-size: 16px; }
  
  #envbot:hover {   background-color: #FFFFFF;
  color: #37BCE5;
  font-weight: bold;
  /* Firefox */
    -moz-transition: all 200ms ease-in;
    /* WebKit */
    -webkit-transition: all 200ms ease-in;
    /* Opera */
    -o-transition: all 200ms ease-in;
    /* Standard */
    transition: all 200ms ease-in;
	cursor:pointer;
}

#Footcol4 { }

/* ------------------------------------------------------          ------------------------------------------------------- */


#sinc h2{font-size:18px;
font-family:'Open Sans', Helvetica, Arial, Lucida, sans-serif;
line-height:1.2em;
color:#37bce5!important;
	}
#sincpri h2{font-size:28px;
font-family:'Open Sans', Helvetica, Arial, Lucida, sans-serif;
line-height:1.2em;
font-weight:600;
color:#37bce5!important;
	}
	
#sinc .et_pb_image_container{
  margin: 0;
}
	
#sinc img{
	max-height:200px;
	min-height:200px;
	}
	

	

	
	


#sinc .et_pb_post {
  border: 1px solid #d8d8d8;
  padding: 3%;
  background-color: #fff;
  margin-bottom: 1em !important;
  word-wrap: break-word;
}

#sincpri .more-link{
	background-color:#37bce5;
	padding:0.3em 2em;
	display:inline-block!important;
	text-align:center;
	margin-top:1.5em;
	color:#FFF;
	font-weight:600;
	font-size:16px;

	}


#sinc .more-link{
	background-color:#37bce5;
	padding:0.3em 2em;
	display:inline-block!important;
	text-align:center;
	margin-top:1.5em;
	color:#FFF;
	font-weight:600;
	font-size:16px;
	}
	
.et_pb_post {
  margin-bottom: 2em!important;
}

#sinc p{font-size:14px!important;
font-family:'Open Sans', Helvetica, Arial, Lucida, sans-serif;
	
	}
	
#sincpri p{font-size:14px!important;
font-family:'Open Sans', Helvetica, Arial, Lucida, sans-serif;
	
	
	}
	
#titularprin h2{font-size:28px;
font-family:'Open Sans', Helvetica, Arial, Lucida, sans-serif;
line-height:1.2em;
font-weight:600;
color:#37bce5!important;
		
		}
		
		#titularprin et_pb_row {
			padding:5px 0;}

#campoprin {font-size:14px!important;
font-family:'Open Sans', Helvetica, Arial, Lucida, sans-serif;
 }
 
 
 #bannerpri .et_pb_slide_description {
  padding: 2% 8%;
}

 #bannerpri {
	 height:20%;
	 }
	 
	 #bannerpri .et_pb_slide {
  padding:3% 4%!important;
}
 
 #logcarru .et_pb_fullwidth_header {
  padding: 5px 0;
}

#titular h2 a{background-image: url("http://ecomlac.desarrollo.intermedia.com.ar/wp-content/uploads/2015/07/lat2.png");
background-repeat: no-repeat;
    background-position: right center;
    background-size: 75px;
    padding-right: 85px;
    display: inline-block;
    line-height: 1.7em;
    height: 72px;
    overflow: visible;
}

#top-header .container {
  line-height: 0.8em;
}



#main-header {
  height: 130px;
  padding-top: 25px;
}

#top-header{
  background-color: #37BCE5!important;
}

#top-menu a{color: #37BCE5!important;}

#top-menu li.current-menu-item > a {
  color: #000000!important;
}

.et_pb_fullwidth_header {
  padding: 0px 0!important;
}

.et_pb_fullwidth_header .header-content {
  padding: 0px!important;
}

#foo-inf {
	font-size: 15px;
	text-align:center;
	margin:0 auto;
	width:300px;
	}
	
	#footer-info a{  
	font-size: 15px;
	color:#FFF;
	padding-left:0.2em}
	
	
#Footcol4 img{
margin-top:1%;
	
	}
	
#bloqtxt strong{
	font-weight:600;
	color:#333;
	
	}
	
#bloqtxt {
	color:#333;
	}
	
#bloqtxt h4{
	color:#333;
	font-size:18px;
	}	
	
	#textcont {color:#37BCE5;
	line-height:1.2em;}
	#textcont h5{color:#333;margin-top:0.2em;font-size:14px;}
	
	#contactcamp body.et_pb_button_helper_class .et_pb_button {
		color: #00ADF2!important;}
		.et_pb_contact_submit{color: #37BCE5!important;}
		body .et_pb_button:hover{color: #37BCE5!important;}
		
	.et_pb_contact_right p input {
  padding: 14px!important;
}

.et_pb_contact_right {
  background-color: #D9E9ED;
  width: 30%!important;
}

.et_pb_contact_right p input {
  max-width: 50px!important;
}

.et_pb_column_1_2 .et_pb_map{
  height: 268px!important;
}





#autori {
	line-height:2.6em;
	font-size:16px!important;
font-family:'Open Sans', Helvetica, Arial, Lucida, sans-serif;
	
	}




#autori strong{
color:#333;
}

#mie strong{
	font-weight:600!important;
	}



#bannerpri strong {text-shadow: 0 1px 3px rgba(0, 0, 0, 2)!important;
}



#bannerpri .et_pb_more_button{
	margin-top:2em;}









@media only screen and (min-width: 981px){

.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module {
  margin-bottom: 1.82%!important;
}
}